xmlwrapp Lightweight C++ XML parsing library

Classes | Namespaces
stylesheet.h File Reference
`#include "xsltwrapp/init.h"`
`#include "xmlwrapp/document.h"`
`#include "xmlwrapp/export.h"`
`#include "xmlwrapp/errors.h"`
`#include <map>`
`#include <string>`
Include dependency graph for stylesheet.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | xslt::stylesheet
| The xslt::stylesheet class is used to hold information about an XSLT stylesheet. More...

## Namespaces
| xslt
| XSLT library namespace.

## Detailed Description

This file contains the definition of the xslt::stylesheet class.